.cc-redirect-box{
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999999;
}
.cc-redirect-box.isPanel{
  border-radius: 12px;
  overflow: hidden;
}
.cc-redirect-mask{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #ffffff;
  opacity: 0.5;
}
.cc-loading-box{
  padding: 10px;
  width: 206px;
  height: 140px;
  background: #000000;
  border-radius: 12px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 2;
}
.cc-loading-img{
  width: 26.6px;
  height: 28px;
  -webkit-animation: rotate 2s linear infinite normal;
  animation: rotate 2s linear infinite normal;
}
.cc-redirect-text{
  font-family: var(--public-html-font-family);
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 16px;
  color: #FFFFFF;
  margin-top: 17px;
  text-align: center;
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
